EDIT - bug #6674

Opening the bulk editor is possible although the user does not have the rights to do so
05/29/2017 01:59 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

1. Login as user without the right to open any bulk editor
2. Either in the search results or in the taxon tree open the context menu
3. Choose "Open in...->Bulk Editor"

We should also check if there are other views or editor which can be accessed with a workaround

Related issues:
Related to EDIT - feature request #6676: A user with READ access to taxa but ... Duplicate

History

#1 - 05/29/2017 02:02 PM - Patrick Plitzner

- Related to feature request #6676: A user with READ access to taxa but WRITE access to factual data cannot update the factual view via the name
editor added

#2 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
